Subject: Re: International Technical Support
From: Shaheen Khan <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 13:17:31 +0530

Sorry to say madam but I have to say this how many times do I have to fill
this form and all I did it twice and even the test as well but still I
didn't get any confirmation from your organization not even the call

Madam I am in hurry because I left my company on 30th June 2021 abd reason
was process got ramdown so since that time to till now I didn't get any
wonderful opportunity that's why I am still looking for the same. So please
it is a humble request to you that if I am qualified for this I mean fit
for this job then pls let me know and also take my interview on telephonic
or face to face according to your needs I will do that and I am ready for it

But But please don't send me the same message again for filling the form
and giving the test formalities alright mam

Regards
Shaheen khan

On Wed, 10 Nov, 2021, 12:34 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=99+MZv21nJ7FcyrIppIEm81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>